I got my problem solved just by deleting ghc* from /usr/local/bin.<br>Weird, I know. I didn&#39;t have that problem again since that time but I left this post &quot;open&quot; because I wanted to know if someone else had had the same problem and the way he/she got rid of it.
<br>Cheers.<br>Cristian<br><br><div><span class="gmail_quote">On 3/2/07, <b class="gmail_sendername">Ian Lynagh</b> &lt;<a href="mailto:igloo@earth.li">igloo@earth.li</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
On Mon, Feb 26, 2007 at 02:48:38PM +0100, Cristian Perfumo wrote:<br>&gt;<br>&gt; So, what I did, to be sure that the error had nothing to do with my<br>&gt; modification, was to download GHC again and try to build the original
<br>&gt; version. But I still get the same error (that I paste below this message).<br><br>So you&#39;re trying to build 6.6 from the release tarball?<br><br>What version are you trying to compile it with?<br><br><br>Thanks
<br>Ian<br><br></blockquote></div><br>